package de.oaa.xxx.aufgaben;

import de.oaa.xxx.framework.AbstractDAO;
import jakarta.enterprise.context.ApplicationScoped;
import jakarta.persistence.EntityManager;

@ApplicationScoped
public class StrafeDAO extends AbstractDAO<StrafeEntity> {

	public StrafeDAO(EntityManager entityManager) {
		super(StrafeEntity.class, entityManager);
	}

}
